@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600);


html, body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.wrap {
	width: 100%;
}
.menu_wrap {
	width: 100%;
	height: 96px;
	background: #ffffff;
}
.menu {
	width: 1024px;
	margin: 0 auto;
	height: 96px;
	position: relative;
}
.hoofdmenu {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	height: 96px;
}
.hoofdmenu li {
	display: inline-block;
	padding: 0 8px;
	height: 96px;
	cursor: pointer;
}
.hoofdmenu li a {
	display: block;
	height: 62px;
	line-height: 96px;
	font-size: 14px;
	font-weight: 600;
	color: #9fa1a4;
	text-decoration: none;
	padding: 0 8px;
}
.hoofdmenu li.active, .hoofdmenu li.active a {
	background: #6f2a8e;
	color: #ffffff;
	border-bottom: 2px solid #ffffff;
}
.logo {
	width: 170px;
	height: 155px;
	position: absolute;
	left: 50%;
	margin-left: -85px;
	z-index: 10;
}
.menu_rechts {
	float: right;
	margin: 0;
	padding: 0;
	list-style-type: none;
	height: 96px;
}
.menu_rechts li {
	display: inline-block;
	padding: 0 8px;
	height: 96px;
	cursor: pointer;
}
.menu_rechts li a {
	display: block;
	height: 62px;
	line-height: 96px;
	font-size: 14px;
	font-weight: 600;
	color: #9fa1a4;
	text-decoration: none;
	padding: 0 8px;
}
.menu_rechts li.active, .menu_rechts li.active a {
	background: #6f2a8e;
	color: #ffffff;
	border-bottom: 2px solid #ffffff;
}
.slider_wrap {
	width: 100%;
	height: 470px;
	overflow: hidden;
}
.bxslider {
	margin: 0;
	padding: 0;

}
.slider_helper {
	width: 100%;
	height: 470px;
	position: absolute;
	top: 96px;
}
.slider {
	width: 1024px;
	height: 470px;
	margin: 0 auto;
	position: relative;
}
.slider_caption {
	display: inline-block;
	height: 96px;
	background: #6f2a8e;
	position: relative;
	padding: 22px;
	margin-top: 256px;
}
.slider_titel {
	margin: 0;
	margin-top: 13px;
	font-size: 36px;
	color: #ffffff;
	font-style: italic;
	font-weight: 700;
	white-space: nowrap;
}
.slider_subtitel {
	margin: 16px 0 0 0;
	font-size: 18px;
	color: #ffffff;
	font-style: italic;
	font-weight: 700;
	white-space: nowrap;
}
.slider_leesmeer {
	background: #9fa1a4;
	position: absolute;
	bottom: -10px;
	height: 41px;
	line-height: 41px;
	font-size: 14px;
	font-style: italic;
	font-weight: 700;
	color: #ffffff;
	padding: 0 20px;
	left: 67px;
	cursor: pointer;
}
.slider_pager {
	position: absolute;
	width: 500px;
	text-align: center;
	bottom: 22px;
	left: 50%;
	margin-left: -250px;
}
.bxslider li {
	height: 470px;
}
.bx-pager {
	z-index: 99;
}
.bx-pager-link {
	display: inline-block;
	width: 10px;
	height: 10px;
	cursor: pointer;
}
.bx-pager-link {
	background: url('../img/pager_uit.png') no-repeat !important;
}
.bx-pager-link.active {
	background: url('../img/pager_aan.png') no-repeat !important;
}
.content_wrap {
	width: 100%;
}
.content {
	width: 1024px;
	margin: 0 auto;
	padding: 70px 0;
}
.footer_wrap {
	width: 100%;
	height: 376px;
	background: url(../img/footer_bg.png) no-repeat center center;
}
.footer {
	width: 1024px;
	height: 327px;
	margin: 0 auto;
	position: relative;
}
.footer_tel {
	position: absolute;
	top: 54px;
	right: 362px;
	width: 300px;
	padding-top: 50px;
	background: url('../img/icon_telefoon.png') no-repeat center top;
}
.footer_loc {
	position: absolute;
	top: 54px;
	right: 0;
	width: 300px;
	padding-top: 50px;
	background: url('../img/icon_locatie.png') no-repeat center top;
}
.footer_tel p, .footer_loc p {
	color: #ffffff;
	font-size: 12px;
	text-align: center;
}
.footer_tel p a, .footer_loc p a {
	color: #ffffff;
}

.home_vak {
	width: 300px;
	padding-top: 60px;
	margin-right: 62px;
	float: left;
	text-align: center;
	cursor: pointer;
}
.home_vak h2 {
	font-size: 24px;
	color: #6f2a8e;
	font-style: italic;
	font-weight: 700;
}
.home_vak p {

}

.home_vak_boekhouding {
	background: url('../img/icon_boekhouding.png') no-repeat center top;
}
.home_vak_salarissen {
	background: url('../img/icon_salarissen.png') no-repeat center top;
}
.home_vak_subsidies {
	background: url('../img/icon_subsidies.png') no-repeat center top;
	margin-right: 0;
}


.contact_links {
	float: left;
	width: 500px;
}
.contact_rechts {
	float: right;
	width: 500px;
}
#contactform {
	margin-top: 67px;
}

/* ------------------------ Basis Stijl Elementen ------------------------ */

.clearBoth 					{ clear:both; }
img 							{ border: 0px; }

h1, h2, h3, h4, h5			{ font-family: 'Open Sans', sans-serif; color: #6f2a8e; font-weight: 700; }
h1							{ font-size: 26px; margin-top: 15px; text-transform: uppercase; }
h2							{ font-size: 24px; }
h3							{ font-size: 22px; }
h4							{ font-size: 20px; }

p, ul, li, tr, td, li, ol, a, label		{ color: #575756; font-family: 'Open Sans', sans-serif; font-size: 12px; line-height: 25px; font-weight: normal; font-style: normal; }
strong 						{ font-weight: bold; }



a 							{ text-decoration: underline; color: #6f2a8e; }
a:active 					{ text-decoration: underline; color: #6f2a8e; }
a:link 						{ text-decoration: underline; color: #6f2a8e; }
a:visited 					{ text-decoration: underline; color: #6f2a8e; }
a:hover 						{ text-decoration: underline; cursor: pointer;  }


/* contactform */
.contact_fout 				{ color: red; }
.contact_row				{ font-family: 'Open Sans', sans-serif; margin-bottom: 3px; }
.contact_row textarea 			{	font-family: 'Open Sans', sans-serif; outline: none; width: 266px; height: 150px; padding: 10px; }
.contact_row input[type=text]	{   width: 264px; outline: none; height: 28px; margin-bottom: 5px; padding: 0 10px; }

#submit						{ font-family: 'Open Sans', sans-serif; font-size: 12px; padding: 5px 20px; margin-top: 10px; margin-left: 200px; display: inline-block; border: 1px solid rgb(169, 169, 169); cursor: pointer; }

/* -------------------------------- COPYRIGHT ALL-IN-MEDIA 2013 --------------------------------- */
